OfficeGest
Utils/Company

Get Company information

Returns Company Information

GET
/utils/company
AuthorizationBearer <token>

In: header

Response Body

curl -X GET "https://og-tenant1.test:8003/api/v2/utils/company"
{
  "data": {
    "name": "string",
    "address": "string",
    "city": "string",
    "zip": "string",
    "country": "string",
    "phone": "string",
    "fax": "string",
    "email": "string",
    "tax_id": "string",
    "webpage": "string",
    "lat": "string",
    "lng": "string"
  }
}
{
  "data": {
    "code": "VALIDATION_FAILED",
    "message": "The given data was invalid.",
    "errors": {
      "email": [
        "The email field is required."
      ]
    }
  },
  "meta": {
    "trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
  }
}
{
  "data": {
    "code": "VALIDATION_FAILED",
    "message": "The given data was invalid.",
    "errors": {
      "email": [
        "The email field is required."
      ]
    }
  },
  "meta": {
    "trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
  }
}
{
  "data": {
    "code": "VALIDATION_FAILED",
    "message": "The given data was invalid.",
    "errors": {
      "email": [
        "The email field is required."
      ]
    }
  },
  "meta": {
    "trace_id": "9f86d081884c7d659a2feaa0c55ad01568f3a1c2b4d5e"
  }
}